
.woocommerce .products img {
    width: 100% !important;
    height: auto !important;
    max-height: none !important;
    aspect-ratio: revert-layer !important;
}

/*----- forms -------*/

.beaty-form-inline {
    display: flex;
    flex-wrap: wrap;
}
.beaty-form-inline .custom-input input {
    border-radius:30px !important;
    background:#fff;
    color:#000;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:3px solid #a7a49e;
    padding:10px 60px 10px 30px;
    height:auto;
    width:100%;
}
.beaty-form-inline .custom-btn {
    text-align:center;
    flex-basis:30%;
    margin-left: 20px;
    height:60px;
}
.beaty-form-inline .custom-input {
    flex-basis:60%;
}

.beaty-form-inline .custom-btn input {
     display:inline-block !important;
     color:#fff;
     margin:0;
     padding:12px 60px;
     border-radius:30px;
     border-bottom:3px solid #a7a49e;
     background:#787a7a;
     font-size:14px;
     text-transform:uppercase;
     font-weight:500;
     margin-bottom:0px;
     border-left:none;
     border-right:none;
     border-top:none;
     cursor:pointer;
     height:auto;
     width:100%;
}

.beaty-form-inline .custom-btn input:hover {
    background:#000;
    border-bottom:3px solid #fff;
    color:#fff;
}

.custom-captcha {
    flex-basis:100%;
}

.beaty-form .custom-input {
    width:100%;
    margin:0 0 15px 0;
}

.beaty-form .custom-input input {
    border-radius:30px !important;
    background:#e9ecec;
    color:#000;
    border-top:none;
    border-bottom:3px solid #f9e9a1;
    padding:10px 60px 10px 30px;
    height:auto;
    width:100%;
    font-weight:600;
}

.beaty-form .custom-input textarea {
    border-radius:30px !important;
    background:#e9ecec;
    color:#000;
    border-top:none;
    border-bottom:3px solid #f9e9a1;
    padding:10px 60px 10px 30px;
    height:auto;
    width:100%;
    font-weight:600;
}
    
.beaty-form .custom-btn input {
     display:inline-block !important;
     color:#fff;
     margin:0;
     padding:12px 60px;
     border-radius:30px;
     border-bottom:3px solid #ffd61e;
     background:#787a7a;;
     font-size:14px;
     text-transform:uppercase;
     font-weight:500;
     margin-bottom:0px;
     border-left:none;
     border-right:none;
     border-top:none;
     cursor:pointer;
     height:auto;
     width:100%;
}

.beaty-form .custom-btn input:hover {
    background:#000;
    border-bottom:3px solid #ffd61e;
    color:#fff;
}
.beaty-form p {
    font-weight:normal;
}

.form-title {
    color:#000;
    font-size:24px;
    font-weight:800;
    display:block;
    margin:20px auto;
    text-align:center;
}
::placeholder {
    color: #000;
}

.beaty-form-inline-two {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    justify-content:center;
}

.form-block-one, .form-block-two {
    display: flex;
    justify-content: center;
    flex-wrap:wrap;
    padding-top:30px;
    flex-basis:100%;
}

.form-block-one .custom-input {
    flex-basis:48% !important;
}

.beaty-form-inline-two .custom-input input, .beaty-form-inline-two textarea {
    border-radius:30px !important;
    background:#fff;
    color:#000;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:3px solid #a7a49e;
    padding:10px 60px 10px 30px;
    height:auto;
    width:100%;
}
.beaty-form-inline-two .custom-btn {
    text-align:center;
    flex-basis:30%;
    margin-left: 20px;
    height:60px;
}
.beaty-form-inline-two .custom-input {
    margin:0 0 20px 0;
}

.beaty-form-inline-two .custom-btn input {
     display:inline-block !important;
     color:#fff;
     margin:0;
     padding:12px 60px;
     border-radius:30px;
     border-bottom:3px solid #a7a49e;
     background:#787a7a;
     font-size:14px;
     text-transform:uppercase;
     font-weight:500;
     margin-bottom:0px;
     border-left:none;
     border-right:none;
     border-top:none;
     cursor:pointer;
     height:auto;
     width:100%;
}

.beaty-form-inline-two .custom-btn input:hover {
    background:#000;
    border-bottom:3px solid #fff;
    color:#fff;
}

.form-block-three a {
    color:#ea6e13;
}
.form-block-three {
    flex-basis:100%;
    margin:15px 0;
    text-align:center;
}
.form-block-one-add {
    flex-basis:48%;
    margin:0 20px 20px;
    height:auto;
}
.form-block-two-add {
    flex-basis:48%;
    height:auto;
}


/*----popup maker -----*/

.pum-theme-lightbox .pum-container {
    border-radius:10px !important;
    border: 4px solid #fff !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color:#000 !important;
    font-size:16px;
    border:none;
    border-radius:10px;
    padding:15px 25px;
    background:#fcdbd2 !important;
    font-weight:400;
}

.pum-theme-lightbox .pum-content {
    font-weight:500;
}
.captcha-image {
    border:none !important;
}
.captcha-image .cf7ic_instructions span {
    text-transform:uppercase !important;
    color:#ea6e13;
}
.custom-input a {
    color:#000;
    text-decoration:underline;
}


/*--- beaty style for table, hr, ul ----*/

.site-main ul, .wrapper-beaty ul {
    margin: 20px 0 40px 0px;
}

.site-mainr ul li, .wrapper-beaty ul li {
    list-style: none;
    display: block;
    padding: 10px 0 0 20px;
    position: relative;
}

.site-mainr ul li:before, .wrapper-beaty ul li:before  {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: #ffd61e;
    left: 0;
    top: 20px;
}
.site-main hr {
    display:block;
    width:80%;
    height:1px;
    margin:20px 0;
    background:#fcbd73;
}

.term-description {
    margin:60px 0 30px;
}
.term-description h3 {
    font-size:20px;
    color:#000;
    font-weight:600;
}

.term-description h4 {
    font-size:18px;
    color:#000;
    font-weight:600;
}

.term-description p { 
    color:#000;
    margin:10px 0;
    font-size:14px;
    padding:0 50px 0 0;
}


.term-description ul, .blog-content-wrapper ul {
    margin: 20px 0;
}

.term-description ul li, .blog-content-wrapper ul li {
    list-style: none;
    display: block;
    padding: 10px 0 0 20px;
    position: relative;
    font-size:14px;
}

.term-description ul li:before, .blog-content-wrapper ul li:before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: #ffd61e;
    left: 0;
    top: 20px;
}
.term-description hr, .blog-content-wrapper hr {
    display:block;
    width:80%;
    height:1px;
    margin:20px 0;
    background:#fcbd73;
}


.wp-elements-8c604869654f01462e6d8b2e40cd6881 .wp-block-cover__background {
    opacity:0.2 !important;
}


.wc-block-product-categories-list {
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
}
.wc-block-product-categories-list li {
    list-style:none;
    flex-basis:17%;
    margin:0 20px 20px 20px !important;
    text-transform:uppercase;
    font-size:13px;
    display:inline-block;
    font-weight:500;
    text-align:left;
}
.wc-block-product-categories-list li a {
    font-size:13px;
    display:inline-block;
    padding:0 0 5px 0;
    border-bottom:none;
    height:40px;
}

.wc-block-product-categories-list li a:hover {
    color:#fd6119 !important;
}

.wc-block-product-categories-list--has-images .wc-block-product-categories-list-item__image {
    border:none !important;
}

.add_to_cart_button {
    border-radius: 20px;
    padding: 7px 44px;
}
.entry-meta {
    margin:10px 0 25px !important;
}

.entry-meta li a { 
    text-decoration:underline;
}
.product {
    align-items:center !important;
}
.product .price {
    color:#ff6b1b;
    font-size: 20px;
}

.ct-added-to-cart-product a img {
    aspect-ratio:auto !important;
}
.cart_item .product-thumbnail a img {
    object-fit:contain !important;
}
.ct-checkout-cart-item img {
   object-fit:contain !important;
   height:auto !important;
   width:150px !important;
}

.place-order button, .single_add_to_cart_button {
    border-radius:30px !important;
} 

.entries article .entry-title {
    min-height:50px;
    overflow:hidden;
}


.blog-content-wrapper h3 {
    font-size:22px;
    font-weight:bold;
}

.blog-content-wrapper h4 {
    font-size:20px;
    font-weight:bold;
}

.blog-content-wrapper p {
    font-size:18px;
    margin:10px 0;
    width:90%;
}

.blog-content-wrapper ul li {
    font-size:18px;
    width:90%;
}

.city-wrapper {
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
}

.single-city {
    flex-basis:19%;
    border-radius:15px;
    background:#f2f4f6;
    padding:15px;
    margin:0 15px 15px 0;
}
.single-city:nth-child(5n) {
    margin-right:0;
} 

.single-city p {
    margin:0 0 5px;
    font-size:14px;
    line-height:normal;
}

.single-city p:first-child {
    font-size:13px;
    text-transform:uppercase;
    font-weight:bold;
    color:#000;
    margin-bottom:15px;
}

/*----- page cart ------*/
.cart-subtotal {
    display:none;
}
.woocommerce-mini-cart__buttons .wc-forward {
    border-radius:10px;
    display:block;
    color:#fff;
    padding:7px;
    height:20px;
}
#place_order {
    height: 55px;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.ct-cart-content .woocommerce-mini-cart__buttons .button {
    min-height:32px !important;
    font-size:10px !important;
    
}

/*-----style for custom template------*/

.wrapper-custom-template {
    min-width: 320px;
    max-width: 1600px;
    width: 100%; 
    margin-left: auto;
    margin-right: auto; 
    box-sizing: border-box;
    padding:50px 35px;
}

.wrapper-custom-template h1 {
    font-size: 30px;
    line-height: 1.5em;
    color: #000000;
}
.projects-grid {
    display:flex;
    flex-wrap:wrap;
    padding:30px 0;
    width:100%;
}
.project-title {
    font-size: 26px;
    line-height: 1.5em;
    color: #000000;
    margin:10px 0;
    text-align:center;
}

.project-block {
    flex-basis:30%;
    margin:20px 20px 20px 0;
}
.project-img {
    padding:10px;
}
.project-img img {
    border-radius:15px; 
}
.content-wrapper {
    padding:40px 0;
    font-size:18px;
    color:#000;
}
.content-wrapper p {
    width:80%;
}

.breadcrumbs {
    margin:20px 0 0 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    color:#000;
}

.separator {
    color:#000;
    padding:0 5px;
}

.phone-mobile span {
    font-size:18px;
    color:#fd6119;
}
.phone-mobile {
    font-size:14px;
}

.mobile-menu[data-submenu-dots=yes] [class*=children]>ul li a:not(:empty):before {
    display:none;
}

.title-grid-mebel {
    font-weight:bold;
    font-size:24px;
    color:#000;
    margin:20px 0;
}
.product-title a {
    font-weight: 600;
    font-size: 17px;
    color:#000;
}
.product-category, .product-category a {
    margin:10px 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    color: #000;
}

.product-category a:hover {
    color:#ff6b1b;
}

.product-price {
    color: #ff6b1b;
    font-size: 20px; 
    margin-bottom:20px;
}

.products-grid {
    display:flex;
    width:100%;
    margin:20px 0;
    flex-wrap:wrap;
    justify-content:flex-start;
}

.product-item {
    flex-basis:25%;
    text-align:center;
}

/* Стили для шорткода child_cats */

.child-cats-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 30px auto;
    width:100%;
    justify-content:center;
}

.child-cat-item {
    width: 20%; /* 5 категорий в ряду */
    padding: 10px;
    box-sizing: border-box;
}

.child-cat-link {
    display: block;
    text-align: center;
    text-decoration: none;
    color: #000;
    transition: all 0.3s ease;
}

.child-cat-link:hover {
    opacity: 0.8;
}

.child-cat-image {
    margin-bottom: 10px;
}

.child-cat-image img {
    width: 70px;
    height: 70px;
    object-fit: cover;
    border-radius: 50%;
}

.child-cat-name {
    font-weight: bold;
    color: #000;
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
}
.current-category .child-cat-name {
    color:#fd6119;
}


.child-cat-count {
    font-size: 14px;
    color: #000;
    opacity: 0.7;
    display: inline-block;
}

/* Планшеты */
@media (max-width: 992px) {
    .child-cat-item {width: 25%; /* 4 категории в ряду */}
}

/* Мобильные устройства */
@media (max-width: 768px) {
    .child-cat-item {width: 50%; /* 2 категории в ряду */}
    .child-cat-image img {width: 80px; height: 80px;}
    .child-cat-name {font-size: 14px;}
}

/* Маленькие мобильные */
@media (max-width: 480px) {
    .child-cat-item {width: 50%; /* 2 категории в ряду */}
    .child-cat-image img {width: 70px;height: 70px;}
    .child-cat-name {display: block;margin-right: 0;margin-bottom: 3px;}
    .child-cat-count {display: block;}
}


/*.elementor-929 .elementor-widget-image img {
    height: 180px !important;
    width: auto !important;
}*/

#footer-menu .menu li:first-child a {
    cursor:none;
    font-size:12px !important;
    color:#ea6e13;
}

#footer-menu-2 .menu li:first-child a {
    cursor:none;
    font-size:12px !important;
    color:#ea6e13;
}


.contact-block-editor {
    height:100px;
}


/*---style for text in tovar card---- */
.product-warranty, .pre-order-notice {
    padding:0 0 0 10px;
    font-weight:500;
    position:relative;
    font-size:15px;
}
.product-warranty:before, .pre-order-notice:before {
    content:'';
    position:absolute;
    width:5px;
    height:5px;
    background:#ff6b1b;
    left:0px;
    top:10px;
}

.in-stock {
    font-weight:bold;
}
.woocommerce-additional-fields h3:first-child {
    display:none;
}
#custom_payment_methods h3 {
    display:block;
}

.payment-method-item input {
    margin:0 10px;
}


.whatsapp-consult-button a {
    color:#19cd0b;
    font-weight:600;
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    padding:7px 17px;
    border:2px solid #08d85d;
    border-radius:30px;
    margin:20px 0 0 0;
}

.whatsapp-consult-button a:hover {
     background:#08d85d;
     color:#fff;
}

.telegram-consult-button a {
    color:#28a7e8;
    font-weight:600;
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    padding:7px 17px;
    border:2px solid #28a7e8;
    border-radius:30px;
    margin:20px 0 0 0;
}

.telegram-consult-button a:hover {
     background:#28a7e8;
     color:#fff;
}

.add_btn_call_me a {
    color:#7b7c7c;
    font-weight:600;
    display:inline-block;
    text-transform:uppercase;
    font-size:12px;
    padding:7px 17px;
    border:2px solid #7b7c7c;
    border-radius:30px;
    margin:20px 0 0 0;
}

.add_btn_call_me a:hover {
     background:#7b7c7c;
     color:#fff;
}

.telegram-consult-button,  .whatsapp-consult-button {
    display:inline;
    margin-right:10px;
} 
.add_btn_call_me {
    display:inline;
}
.add_info_pay {
    margin:20px 0 0 0; 
    padding-bottom:4px;
    font-size:16px;
    font-weight:500;
    border-bottom:1px dotted #ff6b1b ;
    cursor:pointer;
    width:280px;
    display:block;
}

.more_info ul {
    margin:7px 0;
    padding:0;
}
.more_info ul li {
    list-style:none;
    position:relative;
    padding:0 0 0 15px;
    font-weight:400;
    font-size:16px;
}
.more_info ul li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #ff6b1b;
    left: 0px;
    top: 12px;
}

.custom-checkout-block {
    margin:15px 0;
    padding:0 0 10px 0;
}


.custom-payment-methods-block h3 {
    border-bottom:1px solid #ea6e13;
    width:50%;
    padding-bottom:7px;
}

.custom-payment-methods-block label {
    display:inline-block;
    margin-right:15px;
    margin-bottom:10px;
}

.custom-delivery-block {
    margin:30px 0 0 0;
    padding:0 0 10px 0;
}
.custom-delivery-block h3 {
    border-bottom:1px solid #ea6e13;
    width:50%;
    padding-bottom:7px;
}

.custom-delivery-block div {
    padding:0px 0 10px;
}
.custom-delivery-block div p {
    font-size:14px;
    color:#000;
    padding:0;
    margin:4px 0;
}

.custom-offer-block {
    margin:30px 0 0 0;
    padding:0 0 10px 0;
}
.custom-offer-block h3 {
    border-bottom:1px solid #ea6e13;
    width:50%;
    padding-bottom:7px;
}

/*------------mobile css -------------------*/

@media (min-width:1200px) and (max-width:1295px) {
     .ct-contact-info li:last-child {display:none;}
     .site-branding a img {width:100px;}
}


@media (min-width:1000px) and (max-width:1200px) {
    .ct-contact-info li:last-child, .ct-search-box {display:none;}
    .menu li a {font-size:12px !important;}
    .elementor-929 .elementor-element.elementor-element-32157ff img {height:auto !important; }
    .beaty-form-inline .custom-input {flex-basis:50%}
}

@media (max-width:1024px) {
    .wc-block-product-categories-list {justify-content: space-between; margin:0 auto;}
    .wc-block-product-categories-list li {flex-basis:30%; margin:0 0 10px 0px !important; 
    line-height:normal; text-align:left;}
    .menu li a {font-size:12px !important;}
    .ct-search-box {display:none;}
    .elementor-element-d475df5 img {height: 150px !important; width: auto !important;}
}


@media (max-width: 820px) {
   .beaty-form-inline .custom-btn {flex-basis:100%; margin: 20px ;}
   .beaty-form-inline .custom-input {flex-basis:100%;}
   .wc-block-product-categories-list {padding:0; margin:0; justify-content:center;}
   .wc-block-product-categories-list li {flex-basis:48%; margin:0 0 10px 0px !important; line-height:normal; text-align:center;}
   .wc-block-product-categories-list-item__image {display:none !important;}
   .wc-block-product-categories-list li a {width:auto; height:auto !important; font-size:12px;}
   .single-city {flex-basis:100%; margin-right:0;}
   .product>.woocommerce-tabs {padding-top: 10px; margin-left: 24px;}
   .woocommerce div.product div.woocommerce-tabs ul.tabs li.active:before {background:#ff6b1b;}
   .project-block {flex-basis:100%; margin:20px 0px;}
   .mobile-menu ul li a {font-size:14px; text-transform:uppercase; font-weight:500;}
   .sub-menu li a {font-size:12px !important;}
   .sub-menu li {list-style:none !important;}
   .form-block-one, .form-block-two {display:block;}
   .product-item {flex-basis:100%; margin:10px 0;}
   .contact-block-editor {height:auto;}
} 




